# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.10

CMakeFiles/AirplayServer.dir/uxplay.cpp.o
 /home/julian/UxPlay/lib/dnssd.h
 /home/julian/UxPlay/lib/logger.h
 /home/julian/UxPlay/lib/raop.h
 /home/julian/UxPlay/lib/raop_ntp.h
 /home/julian/UxPlay/lib/stream.h
 /home/julian/UxPlay/log.h
 /home/julian/UxPlay/renderers/audio_renderer.h
 /home/julian/UxPlay/renderers/video_renderer.h
 /home/julian/UxPlay/uxplay.cpp
